<template name="detailedGraphs">
  <div class="detailed-graphs">
    <aside>
      <details class="menu-details">
        <summary class="menu-text-summ">
            <p>Подаци о запослености</p>
            <div class="arrow"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M8.59 16.59L13.17 12 8.59 7.41 10 6l6 6-6 6-1.41-1.41z"/><path fill="none" d="M0 0h24v24H0V0z"/></svg></div>
        </summary>
        <div class="menu-item">
          <a href="{{pathFor 'detailedGraphs' query='chart=abroad_working_cities&type=bar'}}" class="menu-text {{isActive 'abroad_working_cities'}}">Запослени у иностранству</a>
          <a href="{{pathFor 'detailedGraphs' query='chart=working_cities&type=pie&chartName=Запослени у земљи'}}" class="menu-text {{isActive 'working_cities'}}">Запослени у земљи</a>
        </div>
      </details>
      <details class="menu-details">
        <summary class="menu-text-summ">
          <p>Подаци о миграцијама</p>
          <div class="arrow"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M8.59 16.59L13.17 12 8.59 7.41 10 6l6 6-6 6-1.41-1.41z"/><path fill="none" d="M0 0h24v24H0V0z"/></svg></div>
        </summary>
        <div class="menu-item">
          <a href="{{pathFor 'detailedGraphs' query='chart=emigration_from_kikinda_abroad&type=bar'}}" class="menu-text {{isActive 'emigration_from_kikinda_abroad'}}">Неповратна пресељења из Кикинде у иностранство</a>
          <a href="{{pathFor 'detailedGraphs' query='chart=emigration_from_kikinda&type=bar'}}" class="menu-text {{isActive 'emigration_from_kikinda'}}">Неповратна пресељења из Кикинде унутар земље</a>
          <a href="{{pathFor 'detailedGraphs' query='chart=school_emigration&type=line'}}" class="menu-text {{isActive 'school_emigration'}}">Пресељења због школовања</a>
          <a href="{{pathFor 'detailedGraphs' query='chart=job_emigration&type=line'}}" class="menu-text {{isActive 'job_emigration'}}">Пресељења због посла</a>
          <a href="{{pathFor 'detailedGraphs' query='chart=returning_cities&type=bar'}}" class="menu-text {{isActive 'returning_cities'}}">Повратна пресељења</a>
        </div>
      </details>
      <a href="{{pathFor 'detailedGraphs' query='chart=school_statistics&type=pie&chartName=Подаци о школовању'}}" class="menu-text menu-text--small-padding {{isActive 'school_statistics'}}">Подаци о школовању</a>
      <a href="{{pathFor 'detailedGraphs' query='chart=qualification_statistics&type=pie&chartName=Подаци о занимању'}}" class="menu-text menu-text--small-padding {{isActive 'qualification_statistics'}}">Подаци о занимању</a>
      <a href="{{pathFor 'detailedGraphs' query='chart=languages&type=pie&chartName=Језици'}}" class="menu-text menu-text--small-padding {{isActive 'languages'}}">Језици</a>
    </aside>
    <main>
      {{>Template.dynamic template=chart.name data=chart.data}}
    </main>
  </div>
</template>
